
declare_plugin("Mirage2000C",
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,

fileMenuName = _("Mirage2000C"),
version		 = "1.2.14",
state		 = "installed",
info		 = _("Mirage2000C by Totoaero"),

Skins	= 
	{
		{
			name	= "Mirage 2000C",
			dir		= "Skins/1"
		},
	},
Missions =
	{
		{
			name		= _("Mirage2000C"),
			dir			= "Missions",
		},
	},
	
LogBook =
	{
                {
			name		= _("Mirage2000C"),
			type		= "Mirage2000C",
	},
              
},

	--[[
Options =
	{
		{
			name		= _("Mirage2000C"),
			nameId		= "Mirage2000C",
			dir			= "Options",
			CLSID		= "{8A1FFFA5-D842-4EF8-8F65-EA9FDF40AC6E}"
		},
	},]]


--binaries	= { 'FC3', },
	
InputProfiles =
{
    ["Mirage2000C"] = current_mod_path .. '/Input/Mirage2000C',
    
},

binaries 	 =
{
'FC3',
},


})
----------------------------------------------------------------------------------------

make_flyable('Mirage2000C', current_mod_path..'/Cockpit/', {nil, old=6}, current_mod_path..'/comm.lua')
dofile(current_mod_path.."/Views.lua")
dofile(current_mod_path..'/M2000C.lua')
make_view_settings('Mirage2000C', ViewSettings, SnapViews)


----------------------------------------------------------------------------------------
plugin_done()
